Subject: Re: memory
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Tue, 20 May 2008 11:40:06 -0400

Re: memory"Romorrow" it is (haha).
Thank you,
Mike - LLPS
 
  ----- Original Message ----- 
  From: Frank R. Vargas Jr. 
  To: [email-masked] 
  Sent: Tuesday, May 20, 2008 11:33 AM
  Subject: Re: memory

  Romorrow

  ----- Original Message -----
  From: Mike <[email-masked]>
  To: Frank R. Vargas Jr.
  Sent: Tue May 20 11:33:21 2008
  Subject: Re: memory

  YOU BRINGING IT?  WHEN?

          ----- Original Message -----
          From: Frank R. Vargas Jr. <mailto:[email-masked]> 
          To: [email-masked]
          Sent: Tuesday, May 20, 2008 11:01 AM
          Subject: Re: memory

          I have mem.
         
          ----- Original Message -----
          From: Mike <[email-masked]>
          To: Frank R. Vargas Jr.
          Sent: Tue May 20 10:36:08 2008
          Subject: memory
         
          Frank,
          What should I do with Celeste's computer regarding adding memory?  Are you ordering and/or bringing in more memory?  I would prefer you handle this is that is ok with you.  Do you think we should get more memory chips just to have or wait until we need to update individual computers?  I guess we could do just a few "key" computers if you think it is necessary.  Let me know what you think.
          Thank you,
          Michael Bishop
          Labor Law Poster Service
          Phone 877-321-4144
          Fax 888-442-4144
          [email-masked]